/* GLOBAL */

* {
	position: relative;
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	font-family: 'Alegreya Sans', sans-serif;
}

body { 
	overflow-x: hidden;
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 78%, #efe3d2 90%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(78%,#ffffff), color-stop(90%,#efe3d2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 78%,#efe3d2 90%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 78%,#efe3d2 90%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 78%,#efe3d2 90%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 78%,#efe3d2 90%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efe3d2',GradientType=0 ); /* IE6-9 */
}

p {
    color: #000;
    font-size: 18px;
    line-height: 1.5;
    margin: 2% 0;
}

hr {
	display: block;
	height: 1px;
	background: #000;
	margin: 10px 0 15px;
}

em {
	font-weight: normal;
	color: #000;
}


/* CLASSES */

.white { color: #FFF;}

.pink { color: #E76D6D;}



/* HEADER */

header {
	height: 75px;
	padding: 10px 25px 10px 0;
}

header img { height: 100%;}

header a img:first-of-type {
	float: left;
	z-index: 99;
}

header img:last-of-type { float: right;}

header span:first-of-type {
	font-family: 'Alegreya Sans', sans-serif;;
	font-size: 22px;
	line-height: 20px;
	vertical-align: top;
	left: 20px;
	top: 15px;
	color: #222;
	display: block;
}

header span:last-of-type {
	font-size: 14px;
	display: block;
	vertical-align: top;
	line-height: 0;
	left: 20px;
	top: 30px;
	color: #555;
	font-style: italic;
}

header ul { float: right}

header ul li {
	display: inline-block;
	margin: 0 20px;
}

header ul li:last-child { margin-right: 0;}

header ul li a {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 20px;
	color: #bfbfbf;
	text-decoration: none;
	font-weight: bold;
}

header ul li a:hover { color: #141D3A;}

#apply {
	height: auto;
	width: 100%;
	margin: 0;
	}

.c100 {width: 100%}
.c80 {width: 80%; display: inline-block;vertical-align: top}
.c70 {width: 70%; display: inline-block;vertical-align: top}
.c60 {width: 60%; display: inline-block;vertical-align: top}
.c50 {width: 50%; display: inline-block;vertical-align: top}
.c40 {width: 40%; display: inline-block;vertical-align: top}
.c30 {width: 30%; display: inline-block;vertical-align: top}

/* CTA */

#cta {
	height: auto;
	padding: 1% 0 0 0;
	max-width: 1400px;
	margin: 0 auto;
}

h1 {
	color: #a90329;
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 68px;
	line-height: 1;
	margin:0 0 2% 0;
	text-align: center;
	font-weight: 900;
}

h1 span {
	color: #000; 
	display: inline-block;
}

.headlineimg {
	width: 90px; 
	display: inline-block;
	margin: 0 0 0 2%
}

.bluebox h2 {
	font-family: 'Alegreya Sans', sans-serif;
	margin: 25px 0 5px;
	font-weight: 900;
	font-variant: normal;
	line-height: 1.5;
}

h2 {
	color: #a90329;
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 30px;
	line-height: 1;
	margin:0 0 2% 0;
	text-align: left;
	font-weight: 400;
	font-variant: small-caps;
}


.applybyphone h2 {
	color: #000;
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 18px;
	line-height: 1.3;
	margin:20% 0 2% 0;
	text-align: left;
	font-weight: 400;
	font-variant: none;
}

.applybyphone h2 span {
	color: #000;
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 28px;
	line-height: 1.3;
	margin:0 0 2% 0;
	text-align: left;
	font-weight: 900;
	font-variant: none;
	display: block;
}


#cta ul {
	font-size: 18px;
	margin: 0 0 5% 10%;
}

#cta ul li { margin: 15px 0;}

#cta .btn {
    font-family: 'Muli', sans-serif;
	border-radius: 20px;
    font-size: 14px;
    font-weight: 300;
    line-height: 18px;
    margin: 4% auto;
    padding: 15px;
    text-align: left;
    text-decoration: none;
    transition: background-color 0.25s ease 0s;
    vertical-align: middle;
    width: 70%;
}

#cta .btn:hover { background: #141d3a;}

#cars {
	position: absolute;
	left: 0;
	bottom: -90px;
	z-index: 99;
	max-width: 100%;
}

#preQ {
	display: inline-block;
	width: 40%;
	height: auto;
    background: rgba(0, 0, 0, 0.75);
	color: white;
	float: right;
	padding: 10px 10px 0 25px;
	border-radius: 10px 0 0 10px;
	box-shadow: 0 0 10px -3px #000;
	font-size: 14px;
	position: absolute;
	right: 0;
	bottom: -25px;
	z-index: 99;
}

#preQ h2 {
	font-family: 'Alegreya Sans', sans-serif;
	color: #c3c3c3;
	font-size: 24px;
	margin: 0 0 5px 0;
	border-bottom: 1px solid #222;
	padding-bottom: 5px;
}

#preQ input[type="text"] {
	border-radius: 3px;
	text-align: center;
	padding: 3px;
	width: 75px;
	margin: 5px 2px;
}

label[for="debts"] {
	display: block;
	margin-bottom: 10px;
}

input[type="radio"] { margin-left: 5px;}

#preQ div { margin: 15px 0;}

#preQ div:last-of-type {
	margin-top: 15px;
	border-top: 1px solid #222;
	padding-top: 10px;
}

#preQ .lab {
	display: block;
	margin-bottom: 10px;
}

#preQ button {
	color: #E76D6D;
	background: #222;
	padding: 5px;
	border-radius: 5px;
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 18px;
	float: right;
	top: -2px;
}

#preQ button:hover {
	cursor: pointer;
	background: #111;
}

#preQ .pink {
	font-size: 18px;
	top: 1px;
}

.right {
	position: absolute;
	right: 25px;
	top: 0;
	width: 22%;
	text-align: right;
}

.right p {
	width: 100% !important;
	display: inline-block;
}

.right p + h2 { margin-top: 40px !important;}

.floatR {
	float: right;
	text-align: right;}

.floatL {
	float: left;
	text-align: left;}

.bluebox{
	width: 90%;
	height: auto;
	position: relative;
	color: #000;
	font-size: 12px;
	line-height: 12px;
	text-align: left;
}

.bluebox ul li {
	font-size: 24px; 
	line-height: 24px; 
	font-weight: 900 
}

.bluebox ul {
	margin: 0 0 5% 0; 
	list-style-type: disc
}

.bluebox h2 {
	font-size: 24px; 
	text-align: right; 
	color: ##002369; 
	line-height: 28px;
}

.bluebox h2 span {}

.bluebox p {font-size: 18px; line-height:1.5;}

/* FOOTER */

footer{ margin: 0; }

footer li a {font-family: 'Montserrat', sans-serif; font-weight: 400}

footer p {font-family: 'Montserrat', sans-serif; font-weight: 400}

/* MAIN */

#main h2 {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 24px;
	color: #E76D6D;
	text-shadow: 0 1px #FFF;
}

#main a { color: #E76D6D;}

#leftCol {
	display: inline-block;
	width: 50%;
	vertical-align: top;
	padding: 75px 0 0 0;
	border-top: 1px solid white;
}

#leftCol h2 { margin: 10px 0 5px 0;}

#leftCol li {
	display: inline-block;
	width: 42%;
	vertical-align: top;
	text-align: center;
	font-size: 14px;
	padding: 0 4%;
	margin-bottom: 50px;
}

#leftCol li p { line-height: 1.5;}

#rightCol {
	display: inline-block;
	width: 39%;
	vertical-align: top;
	padding: 85px 2% 30px 5%;
	font-size: 14px;
	border-top: 1px solid white !important;
	border-left: 1px solid #818181;
}

#rightCol h2 { margin-bottom: 5px;}

#rightCol b {
	margin-bottom: 10px;
	display: block;
}

#rightCol p + p { margin-top: 20px;}

#rightCol p { line-height: 1.5;}

#centerCol { padding: 20px 0 25px 25px;}

#blurb {
	display: block;
	position: absolute;
	right: 25px;
	bottom: 40px;
	border-radius: 10px;
	width: 35%;
	z-index: 100;
	background: #141D3A;
	color: white;
	padding: 20px 5px;
}

#blurb h2 {
	color: #e76d6d;
	width: 92%;
	margin: 0 auto;
	line-height: 1.24;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 	18px;
}

#blurb p {
	width: 92%;
	display: block;
	margin: auto;
}

.tile {
	display: inline-block;
	width: 28%;
	margin-right: 3%;
	vertical-align: top;
}

.tile h2 {
	font-family: 'Alegreya Sans', sans-serif;
	margin-bottom: 5px;
	font-size: 24px;
}

.tile p {
	font-size: 14px;
	line-height: 1.5;
}


/* 05.27.14 [db] - TYP Fix, Desktop Only */

#cta #typHold iframe {
	background: #FFF !important;
	display: block !important;
	height: 950px !important;	
	}


/* FAQ */
#faq #cta h1 { width: 90%;}

#faq #leftCol {
	padding: 0 0 0 25px;
	width: 60%;
	border-bottom: none;
}

#faq #leftCol p,
#faq #leftCol span {
	font-size: 14px;
	line-height: 1.4;
}

#faq #leftCol ul {
	text-align: left;
	margin-top: 10px;
	width: auto;
}

#faq #leftCol ul li {
	text-align: left;
	margin: 5px 0;
	padding-left: 0 !important;
	display: block;
	width: 100%;
}

#faq #leftCol ul li:before { content: '- ';}

#faq #leftCol p + p { margin-top: 20px;}

#faq #leftCol h2 { margin-top: 40px;}

#faq #main { padding-bottom: 20px;}

.leftcol {
	width: 29%;
	display: inline-block;
	vertical-align: top;
	margin: 0 3% 0 4%;
	text-align: left;
}

.rightcol {
	width: 56%;
	display: inline-block;
	vertical-align: top;
	margin: 0 0 3% 0;
	text-align: left;
	padding: 2%;
	background-color: rgba(214, 214, 214, 0.5)
}

.rightcol .appSentence { 
	padding: 20px 20px 10px 10px;  
	color:#666; font-size:18px; 
	line-height:1.5; 
}

.rightcol .app-heading {
	display: block;
	width: 100%;
	color: #002369;
	font-weight: 900;
	box-sizing: border-box;
	font-size: 36px;
	line-height: 36px;
	border-bottom: 1px solid #000;
	padding: 0 0 1% 10px;
}

#typHold {
	width: 100%;
	display: inline-block;	
	margin: 0
}

::-webkit-input-placeholder {
    color: #222;
	opacity: 1;
}

:-moz-placeholder {
    color: #222;
	opacity: 1;
}

::-moz-placeholder {
    color: #222;
	opacity: 1;
}

:-ms-input-placeholder {
    color: #222;
	opacity: 1;
}


.applybyphone {
    margin: 0 0 6%;
    text-align: center;
}

.dispdesk {
    display: inline;
    visibility: visible;
}

.dispmobile {
    display: none;
    visibility: hidden;
}


.i100 {width: 100%}

.mainimage {
	background-image: none; 
	width: 100%; 
	max-width: 1200px; 
	text-align: center; 
	margin: 0 auto 0; 
	display: block
}

.footerimage {
	background-image: none; 
	width: 100%; 
	max-width: 1000px; 
	text-align: center; 
	margin: 0 auto 2%; 
	display: block;
}

#cta .subbullets {
	text-align:center;
	width: 80%;
	display: block;
	margin: 0 auto 3%;
}

#cta .subbullets li{
	text-align:center;
	display: inline-block;
	font-size: 22px;
	line-height: 1.2;
	margin: 1% 0 1% 2%;
	padding: 0 0 0 2%;
	background-image: url("images/bullet.png"); 
	background-repeat: no-repeat;
	background-position: left 5px;
	background-size: 10px;
}

.applybyphone #button {
	background: none repeat scroll 0 0 #a90329;
    border: 0 none;
    border-radius: 25px;
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.5);
    color: #fff;
    cursor: pointer;
    font-family: "Alegreya Sans",sans-serif;
    font-size: 22px;
    font-weight: bold;
    height: auto;
    line-height: 1;
    margin: 2% auto;
    outline: 0 none;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 85%;
	text-decoration: none;
	padding: 2% 0;
}

.typinfo a{text-decoration: none}
.typinfo h2 {text-align:left; font-size: 28px; color: #000; margin: 1% 0}
.typinfo h3 {text-align:left; font-size: 22px; margin: 1% 0}
.typinfo h4 {text-align:left; font-size: 18px; color: #000; margin: 1% 0}
.typinfo .offer {text-align:left; font-weight: 900; font-size: 22px; padding: 4% 0 0 0; margin: 1% 0}
.typinfo p {margin: 2% 0}


/* MEDIA QUERIES */

@media screen and (max-width: 1400px) {
	h2 {font-size: 22px}
	.headlineimg {width: 65px}
}

@media screen and (max-width: 1050px) {
	header img:nth-child(2) { display: none !important;}
	header ul { float: right; left: 0;}
	#faq #leftCol { width: 90%;}
	#cars { max-width: 75%;}
	#cta .btn { margin-bottom: 20%;}
	#blurb { display: none;}
	.leftcol {width: 30%}
	.bluebox h2 {font-size: 20px}
	h1 {font-size: 60px}	
	h2 {font-size: 22px}
	.headlineimg {width: 60px}
	.applybyphone h2 span { font-size: 24px;}
}

@media screen and (max-width: 920px) {
	header span {display: none !important;}
	header ul {top: 22px;}
	.bluebox h2 {font-size: 18px}
	h2 {font-size: 20px}
	.applybyphone h2 {
		font-size: 16px;
		margin:12% 0 2% 0;
	}

	.applybyphone h2 span {
	font-size: 20px;
	line-height: 1.3;
	margin:0 0 2% 0;
	}
}

@media screen and (max-width: 800px) {
	.right { display: none;}
	#preQ { display: none;}
	.bluebox h2 {font-size: 16px; margin: 10px 0 5px; line-height: 1.2}
	#cta .subbullets li{padding: 0 0 0 3%;}
}

@media screen and (max-width: 640px) {
	footer .c60 {width: 90%; margin: 0 5%}
	.leftcol {
		display: block;
		width: 90%;
		margin: 0 auto;
	}
	.rightcol { 
		width: 90%;
		margin: 0 auto 2%;
		display: block; 
		padding: 1% 2% 
	}
	.rightcol .appSentence { 
		border-left:none; 
		padding-left:10px; 
	}
	#rightCol {
		display: block;
		width: 80%;
		padding-left: 10% !important;
		border-left: none !important;
	}

	.rightcol .app-heading { margin-top: 10px; font-size: 26px}

	#cta h1 { width: 98%;}
	#cta p { width: 98%;}
	#cta .btn { width: 92%; margin-bottom: 20px;}
	#cars { display: none;}

	.bluebox { margin: 5% auto; width: 100%;}
	
	#cta {background:none}
	
	.bluebox h2 {
		font-size: 24px;
		text-align: right;
		
	}
	
	h1 {font-size: 54px}
	h2 {font-size: 50px}
	
	.phoneicon {width: 50%; text-align:left}
	
	#cta ul { margin: 0 0 5% 10% }
	#cta .subbullets li{font-size: 18px}
	
	.applybyphone h2 {
		font-size: 20px;
		margin:5% 0 2% 0;
	}

	.applybyphone h2 span {
	font-size: 28px;
	line-height: 1.3;
	margin:0 0 2% 0;
	}
	
}

@media screen and (max-width: 550px) {
	footer .floatL,
	footer .floatR {
		float: none;
		display: block;
		text-align: center;
	}
	footer .floatR { margin-top: 15px;}
	footer ul li a { font-size: 14px;}
	footer { padding-bottom: 20px;}
	footer .floatL span { margin-top: -10px;}
	header {padding: 10px;}
	header ul {
		color: white;
		top: 5px;
	}
	header ul li {
		display: block;
	 	margin: 0;
	 	line-height: 0.3;
	 	text-align: right;
	}
	#cta .subbullets li{padding: 0 0 0 4%;}
	#cta .subbullets { width: 90%;}
	h2 {font-size: 36px}
	.headlineimg {width: 80px}
}

@media screen and (max-width: 420px) {
	
	#leftCol ul li {
		display: block;
		width: 90%;
	}
	#leftCol ul li p {
		width: 80%;
		display: block;
		margin: auto;
	}
	#faq #leftCol { width: 85%; }
	.tile {
		display: block;
		width: 100%;
		margin-bottom: 40px;
	}
	.tile:last-child { margin-bottom: 0;}
	h2 {font-size: 30px}
	.headlineimg {width: 60px}
}


@media screen and (max-width: 400px) {
	h1 {font-size: 36px; line-height: 1}
	h2 {font-size: 30px; line-height: 1}
	footer ul li {
		display: block;
		margin: 5px 0;}
	footer ul li:before { display: none;}
	#cta .subbullets li{padding: 0 0 0 5%;}

}


@media screen and (max-width: 380px) {
.dispmobile { display: inline-block; visibility: visible;}
	.dispdesk{display: none;visibility: hidden;}
    .bluebox ul li { font-size: 20px; line-height: 20px; }
    p {font-size: 16px}
    .rightcol .appSentence { font-size: 16px;}
}

@media screen and (max-width: 350px) {

	h2 {font-size: 24px}
	.headlineimg {width: 60px}
}

@media screen and (max-width: 220px) {
	header ul {display: none;}
}
